Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163456 - vconfig does not want to accept IF name.
Summary: vconfig does not want to accept IF name.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: vconfig
Version: 4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-17 11:19 UTC by Ivo Sarak
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-15 15:46:04 UTC


Attachments (Terms of Use)

Description Ivo Sarak 2005-07-17 11:19:38 UTC
Description of problem:
"vconfig add" does not work. It will give error on each interface.

Version-Release number of selected component (if applicable):
vconfig-1.8-7

How reproducible:
Always.

Steps to Reproduce:
1. Install FC4;
2. load 8021q module;
3. Run "vconfig add eth0 10";
  
Actual results:
"ERROR: trying to add VLAN #10 to IF -:eth0:- error: Invalid argument"

Expected results:
VLAN added without an issue.

Additional info:
In fact if to type in whatever string in place of IF then it will complain the
same thing.

The LAN cards are Tigon3 PCI-X 133 10/100/1000 and the box is HP Proliant DL380.

Comment 1 Ivo Sarak 2005-07-17 11:31:41 UTC
I downloaded and installed the vconfig from FC3 (vconfig-1.8-4) and it does not
have this issue.

Comment 2 Ivo Sarak 2005-07-17 14:56:20 UTC
It is still working - the device must be up before attachind the VLANs to it.

Sorry, my bad.

Comment 3 Phil Knirsch 2005-08-15 15:46:04 UTC
Yes, see bug #162727

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.